<?php
include_once(_DIR_EXT."/esmo_magnit_pmo/i_event_pmo.php");
include_once(_DIR_EXT."/esmo_magnit_instruction/i_event_instruction.php");
include_once(_DIR_EXT."/events/c_events.php");
class c_page_cab_esmo_magnit_instruction extends c_page_cab_events
{
 public $h1='Инструктажи' ;

 function block_main()
 { //$this->page_title() ;
   $this->panel_report_scan() ;
 }

 function panel_report_scan()
 {   include_once(_DIR_EXT.'/esmo_magnit_instruction/report_events_info_instruktions.php') ;
     $report_obj=new report_events_info_instruktions() ;
     $report_obj->filter['group_id']=MEMBER()->cur_group_id ;
     $report_obj->ext='esmo_magnit_instruction%' ;
     $report_obj->title='Инструктажи' ;
     $report_obj->setting() ;
     $report_obj->view() ;
 }


}



?>
